<?php
namespace admin\Controller;
use Think\Controller;
class CacheController extends CommonController {

	public function index(){
		$this->display();
	}
	public function clear(){
		$clear_data=I('post.clear_data');
		$clear_tpl =I('post.clear_tpl');
		if($clear_data)
		{
			if(!uu_refresh_cache('config')){//配置信息
			$this->error('更新配置文件失败，请检查目录的读写权限！');
			}
			$this->rmdirs(RUNTIME_PATH);//删除运行目录所有文件
			$this->success('更新成功！');
			exit();
		}
		//模板静态缓存未开启，
		/* if($clear_tpl)
		{
			
			$this->success('更新成功！');
		} */
		$this->error('您没有选择更新类型！');
		
	}
}
?>